<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <header>
      <h1 class="title">SUPER DELICIOUS PIZZA</h1>
    </header>

    <nav class="navbar">
      <ul>
        <li>
          <a class="navbar-item">Home</a>
        </li>
        <li>
          <a class="navbar-item">Pizza</a>
        </li>
        <li>
          <a class="navbar-item">Delivery</a>
        </li>
      </ul>
    </nav>

    <main class="content">
      <div class="card">
        <div class="card-image">
          <img
            src="https://boomcdn.fra1.digitaloceanspaces.com/4e77b8aa9e8960f957fd9afdafc55251.png"
          />
        </div>
        <div class="card-content">
          <p class="description">Pizza Menu</p>
        </div>
      </div>

      <div class="card">
        <div class="card-image">
          <img
            src="https://boomcdn.fra1.digitaloceanspaces.com/5dd219737236308d71f6d0b5137b7b04.png"
          />
        </div>
        <div class="card-content">
          <p class="description">Pizza Slices</p>
        </div>
      </div>

      <div class="card">
        <div class="card-image">
          <img
            src="https://boomcdn.fra1.digitaloceanspaces.com/f1d9d80bc22aa860aba55b4644dfd6d2.png"
          />
        </div>
        <div class="card-content">
          <p class="description">Make your own pizza</p>
        </div>
      </div>

      <aside class="sidebar">
        <h2>Best Sellers</h2>
        <ul>
          <li>
            <a>🍕 Margarita</a>
          </li>
          <li>
            <a>🍕 Peperoni</a>
          </li>
          <li>
            <a>🍕 Pizza with pineapple</a>
          </li>
          <li>
            <a>🍕 Quattro formagi</a>
          </li>
          <li>
            <a>🍕 Vegetarianna</a>
          </li>
        </ul>
      </aside>
    </main>
    <footer class="footer">
      <a>Contact us</a>
      <a>Privacy policy</a>
    </footer>
  </body>
</html>
